Package Parsing error on jojo edition docomo phone L-06d. (It’s an Lg Optimus vu)

Dayoldbread 16

New member
Mar 4, 2023
1
0
0
Visit site
I bought a limited edition jojo docomo phone (L-06d) and it came out in 2012. But whenever I try to update any of the apps it will not let me and will keep saying “package parsing error”. Due to this I am unable to use most of the jojo exclusive content on the phone. It will not let me log into google play even after making a new account, so I was thinking of trying a vpn. Also it says no Lg software update’s available (in settings) but a docomo one is Available. But it will not let me update it even using wifi unless a docomo SIM card is inserted. The seller I bought this from had everything working but for some reason they factory reset it, making all those cool things shown in their listing unusable until I figure out how to fix what’s going on with this phone. I don’t care if I can’t make calls or text but I really want to play to f mega game but due to none of the apps even the game installer not working/updating I can’t. Any help is appreciated thank you
 

B. Diddy

Senior Ambassador
Moderator
Mar 9, 2012
165,715
4,874
113
Visit site
Welcome to Android Central! It's because the phone and its OS version are woefully out of date. It probably doesn't even run the Play Store, and is stuck on the old Android Market. I don't think there's anything you can do about it, unless someone has created a custom ROM for that specific phone based on a more recent version of Android. You can check the forums at XDA-Developers.com, which is a better resource for that kind of thing.
 

Forum statistics

Threads
943,738
Messages
6,919,861
Members
3,159,201
Latest member
Martin_Markov